/*--- Avanquest WebEasy Page Style ---*/


.cc08               { /* Common */
	border          :   0.00pt none #cc0000;
	}
.cc09               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc10               { /* Common */
	clip            : rect(0.00pt,13.50pt,13.50pt,0.00pt);
	}
.cc11               { /* Common */
	font            : 11pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : right;
	}
.cc12               { /* Common */
	font            : bold 11pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : right;
	}
span#e37            { /* images/motorbike002018.g... */
	background      : transparent url(images/motorbike002018.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 768.00pt;
	height          : 576.00pt;
	}
div#e36             {
	font            : 9pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :  18.75pt;
	top             :  18.75pt;
	width           : 732.00pt;
	height          : 412.50pt;
	}
span#e35            { /* images/motorbike002017.j... */
	background      : transparent url(images/motorbike002017.jpg) no-repeat top left;
	position        : absolute;
	left            :  18.75pt;
	top             :  69.00pt;
	width           : 734.25pt;
	height          :  54.75pt;
	}
span#e34            { /* images/motorbike002016.p... */
	background      : transparent url(images/motorbike002016.png) no-repeat top left;
	position        : absolute;
	left            :  18.75pt;
	top             : 123.00pt;
	width           : 734.25pt;
	height          :  18.75pt;
	}
div#e33             { /* Aixam mopoautot */
	font            : bold 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	background-color: transparent;
	padding-top     :   2.25pt;
	position        : absolute;
	left            :  23.25pt;
	top             : 124.50pt;
	width           : 117.75pt;
	height          :  11.25pt;
	}
div#e32             {
	font            : bold 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	background-color: transparent;
	position        : absolute;
	left            : 459.75pt;
	top             : 394.50pt;
	width           : 102.75pt;
	height          :  15.00pt;
	}
span#e31            { /* images/motorbike002015.j... */
	background      : transparent url(images/motorbike002015.jpg) no-repeat top left;
	position        : absolute;
	left            : 120.75pt;
	top             : 328.50pt;
	width           :  83.25pt;
	height          :  85.50pt;
	}
img#e30             { /* images/motorbike002014.j... */
	position        : absolute;
	left            : 119.25pt;
	top             : 194.25pt;
	width           : 539.25pt;
	height          : 108.75pt;
	}
img#e29             { /* images/motorbike002013.g... */
	position        : absolute;
	left            :  55.50pt;
	top             :  30.75pt;
	width           : 201.75pt;
	height          :  26.25pt;
	}
img#e28             { /* images/motorbike002012.j... */
	position        : absolute;
	left            :  24.75pt;
	top             :  30.00pt;
	width           :  27.00pt;
	height          :  28.50pt;
	}
span#e27            { /* images/motorbike002011.g... */
	background      : transparent url(images/motorbike002011.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 462.75pt;
	width           : 600.75pt;
	height          :  73.50pt;
	}
span#e26            { /* images/motorbike002010.p... */
	background      : transparent url(images/motorbike002010.png) no-repeat top left;
	position        : absolute;
	left            : 110.25pt;
	top             : 180.75pt;
	width           :  13.50pt;
	height          :  13.50pt;
	}
address#e25         { /* Etusivulle  */
	font            : 4pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : center;
	background-color: transparent;
	position        : absolute;
	left            :  16.50pt;
	top             :  57.00pt;
	width           :  42.75pt;
	height          :   9.75pt;
	}
span#e24            { /* images/motorbike002009.j... */
	background      : transparent url(images/motorbike002009.jpg) no-repeat top left;
	position        : absolute;
	left            : 256.50pt;
	top             : 320.25pt;
	width           : 115.50pt;
	height          : 102.00pt;
	}
span#e23            { /* images/motorbike002008.j... */
	background      : transparent url(images/motorbike002008.jpg) no-repeat top left;
	position        : absolute;
	left            : 413.25pt;
	top             : 326.25pt;
	width           : 120.75pt;
	height          :  85.50pt;
	}
span#e22            { /* images/motorbike002007.g... */
	background      : transparent url(images/motorbike002007.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 463.50pt;
	width           : 768.00pt;
	height          :  87.75pt;
	}
div#e21             { /* Avel Ky Motorbike\ \Mest... */
	position        : absolute;
	left            : 516.00pt;
	top             : 471.75pt;
	width           : 233.25pt;
	height          : 110.25pt;
	}
span#e20            { /* images/motorbike002006.j... */
	background      : transparent url(images/motorbike002006.jpg) no-repeat top left;
	position        : absolute;
	left            : 561.75pt;
	top             : 327.00pt;
	width           :  85.50pt;
	height          :  85.50pt;
	}
img#e19             { /* images/ota_yhteys_0.gif */
	position        : absolute;
	left            : 507.00pt;
	top             :  32.25pt;
	width           :  63.75pt;
	height          :  25.50pt;
	}
img#e18             { /* images/motorbike001009.p... */
	position        : absolute;
	left            : 489.75pt;
	top             :  27.00pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
img#e17             { /* images/motorbike001009.p... */
	position        : absolute;
	left            : 489.75pt;
	top             :  40.50pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
img#e16             { /* images/motorbike001009.p... */
	position        : absolute;
	left            : 489.75pt;
	top             :  54.00pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
img#e15             { /* images/motorbike001009.p... */
	position        : absolute;
	left            : 364.50pt;
	top             :  27.00pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
img#e14             { /* images/motorbike001009.p... */
	position        : absolute;
	left            : 364.50pt;
	top             :  40.50pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
img#e13             { /* images/motorbike001009.p... */
	position        : absolute;
	left            : 364.50pt;
	top             :  54.00pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
img#e12             { /* images/motorbike001008.g... */
	position        : absolute;
	left            : 384.75pt;
	top             :  32.25pt;
	width           :  92.25pt;
	height          :  25.50pt;
	}
img#e11             { /* images/skootterit_0.gif */
	position        : absolute;
	left            : 173.25pt;
	top             : 153.75pt;
	width           :  98.25pt;
	height          :  25.50pt;
	}
img#e10             { /* images/huolto_0.gif */
	position        : absolute;
	left            : 431.25pt;
	top             : 153.75pt;
	width           :  98.25pt;
	height          :  25.50pt;
	}
img#e9              { /* images/monkijat_0.gif */
	position        : absolute;
	left            : 364.50pt;
	top             : 153.75pt;
	width           :  63.75pt;
	height          :  25.50pt;
	}
img#e8              { /* images/motorbike001014.g... */
	position        : absolute;
	left            : 279.00pt;
	top             : 153.75pt;
	width           :  75.00pt;
	height          :  25.50pt;
	}
img#e7              { /* images/motorbike001013.g... */
	position        : absolute;
	left            : 535.50pt;
	top             : 153.75pt;
	width           :  70.50pt;
	height          :  25.50pt;
	}
img#e6              { /* images/mopoautot_0.gif */
	position        : absolute;
	left            :  69.00pt;
	top             : 153.75pt;
	width           :  98.25pt;
	height          :  25.50pt;
	}
img#e5              { /* images/motorbike001007.g... */
	position        : absolute;
	left            : 616.50pt;
	top             : 153.75pt;
	width           :  92.25pt;
	height          :  25.50pt;
	}
img#e4              { /* images/motorbike001006.p... */
	position        : absolute;
	left            :  20.25pt;
	top             : 480.00pt;
	width           :  57.00pt;
	height          :  57.00pt;
	}
img#e3              { /* images/motorbike001004.g... */
	position        : absolute;
	left            : 262.50pt;
	top             :  32.25pt;
	width           :  92.25pt;
	height          :  25.50pt;
	}
img#e2              { /* images/motorbike001003.p... */
	position        : absolute;
	left            :  82.50pt;
	top             : 484.50pt;
	width           : 270.00pt;
	height          :  48.75pt;
	}
div#e1              { /* \ \Puhelin (019) 549 444... */
	position        : absolute;
	left            : 580.50pt;
	top             :   9.75pt;
	width           : 163.50pt;
	height          :  56.25pt;
	}
div#page            { /* Page Holder */
	background-color: #c0c0c0;
	position        : relative;
	width           : 768.00pt;
	height          : 600.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #c0c0c0;
	text-align      : center;
	overflow        : scroll;
	}



/*--- EndOfFile ---*/
